<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="ww_hitliste" pageWidth="842" pageHeight="595" orientation="Landscape" columnWidth="782" leftMargin="30" rightMargin="30" topMargin="20" bottomMargin="20" isSummaryWithPageHeaderAndFooter="true" uuid="7bcdb244-9ffe-4c77-bab7-67b5d971e236">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.5"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="REPORT_INFORMATION" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Informationen zum Report]]></parameterDescription>
		<defaultValueExpression><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<parameter name="P_VON" class="java.sql.Timestamp" isForPrompting="false">
		<parameterDescription><![CDATA[Von]]></parameterDescription>
	</parameter>
	<parameter name="P_BIS" class="java.sql.Timestamp" isForPrompting="false">
		<parameterDescription><![CDATA[Bis]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu diesem Report]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_ROOT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu allen Reports]]></parameterDescription>
	</parameter>
	<parameter name="P_SORTIERUNG" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Sortiert nach]]></parameterDescription>
	</parameter>
	<parameter name="P_BERUECKSICHTIGEFERTIGUNG" class="java.lang.Boolean" isForPrompting="false">
		<parameterDescription><![CDATA[Beruecksichtigung der Fertigung:
0 ... Wir nicht beruecksichtigt
1 ... Wird beruecksichtigt]]></parameterDescription>
	</parameter>
	<parameter name="P_BERUECKSICHTIGEHANDBUCHUNG" class="java.lang.Boolean" isForPrompting="false">
		<parameterDescription><![CDATA[Beruecksichtigung der Handbuchung:
0 ... Wir nicht beruecksichtigt
1 ... Wird beruecksichtigt]]></parameterDescription>
	</parameter>
	<parameter name="P_MITVERSTECKTEN" class="java.lang.Boolean" isForPrompting="false"/>
	<parameter name="P_NUR_VERRECHNETE_POSITIONEN" class="java.lang.Boolean" isForPrompting="false"/>
	<field name="Artikelnummer" class="java.lang.String">
		<fieldDescription><![CDATA[Artikelnummer]]></fieldDescription>
	</field>
	<field name="Bezeichnung" class="java.lang.String">
		<fieldDescription><![CDATA[Bezeichnung]]></fieldDescription>
	</field>
	<field name="Durchschnittlichervkpreis" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Durchschnittlicher Verkaufspreis]]></fieldDescription>
	</field>
	<field name="Verkauftemenge" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Verkaufte Menge]]></fieldDescription>
	</field>
	<field name="Artikelgruppe" class="java.lang.String">
		<fieldDescription><![CDATA[Artikelgruppe]]></fieldDescription>
	</field>
	<field name="Artikelklasse" class="java.lang.String">
		<fieldDescription><![CDATA[Artikelklasse]]></fieldDescription>
	</field>
	<field name="Durchschnittlichergestpreis" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Durchschnittlicher Gestpreis]]></fieldDescription>
	</field>
	<field name="Dbwert" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[DB-Wert]]></fieldDescription>
	</field>
	<field name="Versteckt" class="java.lang.Boolean"/>
	<field name="Shopgruppe" class="java.lang.String"/>
	<field name="LSNichtverrechenbarDBWert" class="java.math.BigDecimal"/>
	<field name="LSNichtverrechenbarGestWert" class="java.math.BigDecimal"/>
	<field name="LSNichtverrechenbarMenge" class="java.math.BigDecimal"/>
	<field name="LSVerrechenbarZiellagerNichtKonsiDBWert" class="java.math.BigDecimal"/>
	<field name="LSVerrechenbarZiellagerNichtKonsiGestwert" class="java.math.BigDecimal"/>
	<field name="LSVerrechenbarZiellagerNichtKonsiMenge" class="java.math.BigDecimal"/>
	<field name="LSVerrechenbarZiellagerIstKonsiDBWert" class="java.math.BigDecimal"/>
	<field name="LSVerrechenbarZiellagerIstGestwert" class="java.math.BigDecimal"/>
	<field name="LSVerrechenbarZiellagerIstKonsiMenge" class="java.math.BigDecimal"/>
	<field name="LSVerrechenbarDBWert" class="java.math.BigDecimal"/>
	<field name="LSVerrechenbarGestWert" class="java.math.BigDecimal"/>
	<field name="LSVerrechenbarMenge" class="java.math.BigDecimal"/>
	<field name="Jahresmenge" class="java.lang.Double"/>
	<field name="Lagermindeststand" class="java.lang.Double"/>
	<field name="Lagersollstand" class="java.lang.Double"/>
	<field name="Lagerstand" class="java.math.BigDecimal"/>
	<field name="DurchschnittlicheWBZ" class="java.lang.Integer">
		<fieldDescription><![CDATA[In Tagen, wenn NULL = Unbekannt]]></fieldDescription>
	</field>
	<field name="WBZLief1" class="java.lang.Integer"/>
	<field name="AnzahlTeilerledigterLose" class="java.lang.Long"/>
	<field name="Artikelreferenznummer" class="java.lang.String"/>
	<variable name="V_SUMMEWERT" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{Durchschnittlichervkpreis}.multiply($F{Verkauftemenge})]]></variableExpression>
	</variable>
	<variable name="V_SUMMEMENGE" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{Verkauftemenge}]]></variableExpression>
	</variable>
	<variable name="V_SUMMEDBWERT" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{Dbwert}]]></variableExpression>
	</variable>
	<variable name="V_SUMMEWERT_ArtGru" class="java.math.BigDecimal" resetType="Group" resetGroup="Artikelgruppe" calculation="Sum">
		<variableExpression><![CDATA[$F{Durchschnittlichervkpreis}.multiply($F{Verkauftemenge})]]></variableExpression>
	</variable>
	<variable name="V_SUMMEMENGE_ArtGru" class="java.math.BigDecimal" resetType="Group" resetGroup="Artikelgruppe" calculation="Sum">
		<variableExpression><![CDATA[$F{Verkauftemenge}]]></variableExpression>
	</variable>
	<variable name="V_SUMMEDBWERT_ArtGru" class="java.math.BigDecimal" resetType="Group" resetGroup="Artikelgruppe" calculation="Sum">
		<variableExpression><![CDATA[$F{Dbwert}]]></variableExpression>
	</variable>
	<variable name="V_PosAnzahl" class="java.lang.Integer" calculation="Sum">
		<variableExpression><![CDATA[new Integer(1)]]></variableExpression>
	</variable>
	<variable name="V_PosAnzahl_ArtGru" class="java.lang.Integer" resetType="Group" resetGroup="Artikelgruppe" calculation="Sum">
		<variableExpression><![CDATA[new Integer(1)]]></variableExpression>
		<initialValueExpression><![CDATA[new Integer(0)]]></initialValueExpression>
	</variable>
	<group name="Artikelgruppe">
		<groupExpression><![CDATA[$F{Artikelgruppe}]]></groupExpression>
		<groupHeader>
			<band height="20">
				<printWhenExpression><![CDATA[$P{P_SORTIERUNG}.startsWith("Artikelgruppe")]]></printWhenExpression>
				<break>
					<reportElement x="0" y="0" width="100" height="1" uuid="57847ac1-0456-4362-a40c-e44348331e3e"/>
				</break>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="Artikelgruppe" mode="Opaque" x="0" y="5" width="207" height="14" forecolor="#000000" backcolor="#FFFFFF" uuid="912189b1-f523-4756-818e-a425ec881760"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="12" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{Artikelgruppe}==null ?
"nicht definiert" :
$F{Artikelgruppe}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="10">
				<printWhenExpression><![CDATA[$P{P_SORTIERUNG}.startsWith("Artikelgruppe")]]></printWhenExpression>
				<line>
					<reportElement x="0" y="0" width="782" height="1" uuid="88daa9fe-6c9d-4d8c-8590-dc6bbdb352ea"/>
					<graphicElement>
						<pen lineWidth="0.5"/>
					</graphicElement>
				</line>
				<textField pattern="#,##0.00;-#,##0.00" isBlankWhenNull="false">
					<reportElement key="V_SUMMEWERT" mode="Transparent" x="585" y="1" width="60" height="9" forecolor="#000000" backcolor="#FFFFFF" uuid="5b0c4984-4584-4c69-80e3-ca0d611d42c0"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
						<font fontName="Arial" size="7" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{V_SUMMEWERT_ArtGru}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.0;-#,##0.0" isBlankWhenNull="false">
					<reportElement key="Verkauftemenge-1" mode="Transparent" x="535" y="1" width="50" height="9" forecolor="#000000" backcolor="#FFFFFF" uuid="2443d7e1-faea-4d71-9aa1-0dd16147f017"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
						<font fontName="Arial" size="7" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{V_SUMMEMENGE_ArtGru}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement key="Dbwert-1" mode="Transparent" x="730" y="1" width="50" height="9" forecolor="#000000" backcolor="#FFFFFF" uuid="246ff7ce-5113-40af-85c9-c7cd78579fad"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
						<font fontName="Arial" size="7" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{V_SUMMEDBWERT_ArtGru}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement key="Durchschnitt-1" mode="Transparent" x="695" y="1" width="25" height="9" forecolor="#000000" backcolor="#FFFFFF" uuid="b39555b1-d4e7-4735-866d-a87d567e3277"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
						<font fontName="Arial" size="7" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA[($V{V_SUMMEDBWERT_ArtGru}.doubleValue() > 0 && $V{V_SUMMEWERT_ArtGru}.doubleValue() > 0) ?
new BigDecimal(($V{V_SUMMEDBWERT_ArtGru}.divide($V{V_SUMMEWERT_ArtGru},RoundingMode.HALF_EVEN).doubleValue())*100) :
new BigDecimal(0)]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="%-1" mode="Opaque" x="720" y="1" width="10" height="9" forecolor="#000000" backcolor="#FFFFFF" uuid="821c3cd9-a024-4e49-98a1-b42b93ecaff7"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="7" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<text><![CDATA[%]]></text>
				</staticText>
				<textField isStretchWithOverflow="true" pattern="#,##0;-#,##0" isBlankWhenNull="false">
					<reportElement key="Positionsanzahl" mode="Opaque" x="345" y="1" width="50" height="9" forecolor="#000000" backcolor="#FFFFFF" uuid="1ebfa6ff-f698-444d-a58e-0adfbbf171ae"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="7" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{V_PosAnzahl_ArtGru}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="Anzahl" mode="Opaque" x="270" y="1" width="70" height="9" forecolor="#000000" backcolor="#FFFFFF" uuid="5c0db574-f2fc-4c13-a645-a1d82c8e4c4b"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="7" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<text><![CDATA[Positions Anzahl:]]></text>
				</staticText>
			</band>
		</groupFooter>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band splitType="Stretch"/>
	</title>
	<pageHeader>
		<band height="70" splitType="Stretch">
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="REPORT_INFORMATION" mode="Opaque" x="0" y="0" width="624" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="5eb490ef-4b4e-4cdd-817b-c4b04602c596"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{REPORT_INFORMATION}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="PAGE_NUMBER" mode="Opaque" x="631" y="0" width="124" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="a563933e-ae43-4c29-9cba-e5cdb9481ad2"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Seite " + String.valueOf($V{PAGE_NUMBER}) + " von "]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" pattern="" isBlankWhenNull="false">
				<reportElement key="VON_PAGE_NUMBER" mode="Opaque" x="757" y="0" width="25" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="ff05ec17-be7a-4947-98fd-cd9a057c2ecc"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[String.valueOf($V{PAGE_NUMBER})]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Hitliste" mode="Opaque" x="0" y="12" width="64" height="22" forecolor="#000000" backcolor="#FFFFFF" uuid="92ca2bef-355e-499a-a89c-081304f101b2"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="18" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Hitliste]]></text>
			</staticText>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="P_SORTIERUNG" mode="Opaque" x="0" y="34" width="147" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="aaa0da9b-8b37-4b52-8988-a03fa927bc50"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Sortiert nach "+$P{P_SORTIERUNG}]]></textFieldExpression>
			</textField>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="false">
				<reportElement key="P_VON" mode="Opaque" x="174" y="34" width="87" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="dac8e916-4411-4686-8a88-612041a5365c">
					<printWhenExpression><![CDATA[new Boolean($P{P_VON}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_VON}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="staticText-8Von" mode="Opaque" x="150" y="34" width="23" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="214ec793-60b1-4727-8d89-f429bf157a81">
					<printWhenExpression><![CDATA[new Boolean($P{P_VON}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Von]]></text>
			</staticText>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="false">
				<reportElement key="P_BIS" mode="Opaque" x="285" y="34" width="70" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="60a0491a-2537-4d8f-9fd9-36ba35e90993">
					<printWhenExpression><![CDATA[new Boolean($P{P_BIS}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_BIS}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Bis" mode="Opaque" x="262" y="34" width="23" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="cf96b8ff-2e30-42e9-80fe-5ce62975b9d4">
					<printWhenExpression><![CDATA[new Boolean($P{P_BIS}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Bis]]></text>
			</staticText>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="P_BERUECKSICHTIGEFERTIGUNG" mode="Opaque" x="69" y="19" width="235" height="13" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="c62e3c9e-fdf1-4c83-aa9f-7a245e18ed9e"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[($P{P_BERUECKSICHTIGEFERTIGUNG}.booleanValue() ? "Lose werden berücksichtigt" : "Lose werden nicht berücksichtigt" )]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="P_BERUECKSICHTIGEHANDBUCHUNG" mode="Opaque" x="304" y="19" width="317" height="13" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="d12d3506-d94b-4dc7-8f30-dc57b1c24162"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[($P{P_BERUECKSICHTIGEHANDBUCHUNG}.booleanValue() ? "Handbuchungen werden berücksichtigt" : "Handbuchungen werden nicht berücksichtigt" )]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Artikelgruppe" mode="Opaque" x="0" y="57" width="65" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="c43b420c-a9b9-46a0-8540-737a889dec69"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Artikelgruppe]]></text>
			</staticText>
			<staticText>
				<reportElement key="Artikelklasse" mode="Opaque" x="70" y="57" width="65" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="39f7f2ff-91d3-4dbe-8717-3637c2a8a99a"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Artikelklasse]]></text>
			</staticText>
			<staticText>
				<reportElement key="Shopgruppe" mode="Opaque" x="135" y="57" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="cb257b50-6ce2-41c4-82f9-1e524c413c0e"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Shopgruppe]]></text>
			</staticText>
			<staticText>
				<reportElement key="Artikelnr." mode="Opaque" x="190" y="57" width="80" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="42494781-967d-42bb-b102-61c51e13492d"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Artikelnummer]]></text>
			</staticText>
			<staticText>
				<reportElement key="Bezeichnung" mode="Opaque" x="270" y="57" width="150" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="de179145-fcba-466a-bffb-ce2726025a74"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Bezeichnung]]></text>
			</staticText>
			<staticText>
				<reportElement key="Durchschn. Gestpreis" mode="Transparent" x="435" y="47" width="50" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="eda7e6cf-0f23-4500-9e53-ab5da0321aa2"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Durchschn.
Gestpreis]]></text>
			</staticText>
			<staticText>
				<reportElement key="Durchschn. VK-Preis" mode="Transparent" x="485" y="47" width="50" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="db0fe952-c58b-4203-b0e1-06dcd1d86f0c"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Durchschn.
VK-Preis]]></text>
			</staticText>
			<staticText>
				<reportElement key="Verkaufte Menge" mode="Transparent" x="535" y="47" width="50" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="66104413-6f44-4d05-8a52-68c94366f9f0"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Verkaufte
Menge]]></text>
			</staticText>
			<staticText>
				<reportElement key="Verkaufter Wert" mode="Transparent" x="585" y="47" width="60" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="64149570-9386-4b7e-8947-f47702e6c936"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Verkaufter
Wert]]></text>
			</staticText>
			<staticText>
				<reportElement key="DB" mode="Transparent" x="645" y="47" width="85" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="0e911459-7ea1-4e69-b1b6-6612908dc843"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Deckungs-
beitrag]]></text>
			</staticText>
			<staticText>
				<reportElement key="DB-Wert" mode="Transparent" x="730" y="47" width="50" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="cc30a4e5-858c-4662-9427-c0d6b44f122b"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[DB-
Wert]]></text>
			</staticText>
			<line>
				<reportElement key="line-1" mode="Opaque" x="0" y="68" width="782" height="1" forecolor="#000000" backcolor="#FFFFFF" uuid="043f0021-7d5d-4e22-a426-2382ec6b90f6"/>
				<graphicElement fill="Solid">
					<pen lineWidth="0.5" lineStyle="Solid"/>
				</graphicElement>
			</line>
			<staticText>
				<reportElement key="offene Lose" mode="Opaque" x="420" y="47" width="15" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="af47f29b-7754-42ee-ab4b-01bfaa4b1aa6"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[off.
Los]]></text>
			</staticText>
			<staticText>
				<reportElement key="Wochen" mode="Opaque" x="402" y="34" width="35" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="91b5cd7e-d675-4efe-a4b4-1f14afcca120">
					<printWhenExpression><![CDATA[new Boolean($P{P_BIS}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Wochen]]></text>
			</staticText>
			<textField pattern="#,##0;-#,##0" isBlankWhenNull="false">
				<reportElement key="Verkauftemenge-1" mode="Opaque" x="365" y="34" width="30" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="58715302-acc9-41cd-ad1e-7038d8a9e85d"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[(($P{P_BIS}.getTime() - $P{P_VON}.getTime()) / 3600000 / 24) > 7 ?
(($P{P_BIS}.getTime() - $P{P_VON}.getTime()) / 3600000 / 24 / 7) :
0.00]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<detail>
		<band height="11" splitType="Stretch">
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Artikelgruppe" mode="Opaque" x="0" y="0" width="65" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="c69cd820-37b7-4f8b-b8d4-895cff50afcf"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Artikelgruppe}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Artikelklasse" mode="Opaque" x="70" y="0" width="65" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="7052004e-a98f-4580-a7a6-a92e1e009537"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Artikelklasse}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Shopgruppe" mode="Opaque" x="135" y="0" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="e6600abf-7c7a-41e8-842d-3b640e5e825f"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Shopgruppe}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Artikelnummer" mode="Opaque" x="190" y="0" width="80" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="a33102c8-a55f-4314-a06b-07d93bb47d28"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Artikelnummer}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="Bezeichnung" mode="Opaque" x="270" y="0" width="150" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="b711a2fb-16bb-4319-b6ae-bf047ef8117d"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Bezeichnung}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0000;-#,##0.0000" isBlankWhenNull="false">
				<reportElement key="Durchschnittlichergestpreis" mode="Transparent" x="435" y="0" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="28d0e4ba-515f-4b18-87bb-6c0e3c91e96e">
					<printWhenExpression><![CDATA[$F{Durchschnittlichergestpreis}.compareTo(BigDecimal.ZERO) != 0]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Durchschnittlichergestpreis}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0000;-#,##0.0000" isBlankWhenNull="false">
				<reportElement key="Durchschnittlichervkpreis" mode="Transparent" x="485" y="0" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="9721e5df-a602-45db-83f2-5f48b9848b81"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Durchschnittlichervkpreis}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0;-#,##0.0" isBlankWhenNull="false">
				<reportElement key="Verkauftemenge" mode="Transparent" x="535" y="0" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="d86207ac-ef37-4ff8-9f4e-b7d79d788ae4"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Verkauftemenge}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement key="Verkaufterwert" mode="Transparent" x="585" y="0" width="60" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="c222612e-65bb-46a6-83f4-f77d80005920"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Durchschnittlichervkpreis}.multiply($F{Verkauftemenge})]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement key="Durchschnitt-Zahl" mode="Transparent" x="645" y="0" width="40" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="e02b4608-eef5-4f22-b861-7eb84e5e5d60"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[new BigDecimal($F{Durchschnittlichervkpreis}.doubleValue()-$F{Durchschnittlichergestpreis}.doubleValue())]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="=" mode="Transparent" x="685" y="0" width="10" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="65389491-6570-4c2b-972a-f1aeefda0fcf"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[=]]></text>
			</staticText>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement key="Durchschnitt-Prozent" mode="Transparent" x="695" y="0" width="25" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="c7cf6b52-b528-490e-a18c-130a0cdfdcd4">
					<printWhenExpression><![CDATA[new Boolean($F{Durchschnittlichervkpreis}.doubleValue() != 0)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[new BigDecimal(($F{Durchschnittlichervkpreis}.subtract($F{Durchschnittlichergestpreis}).
divide($F{Durchschnittlichervkpreis}, RoundingMode.HALF_EVEN).doubleValue())*100)]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="%" mode="Transparent" x="720" y="0" width="10" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="bd4e5ead-143f-4a0f-ae79-dbbd63fcbda5">
					<printWhenExpression><![CDATA[new Boolean($F{Durchschnittlichervkpreis}.doubleValue() != 0)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[%]]></text>
			</staticText>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement key="Dbwert" mode="Transparent" x="730" y="0" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="6f498f3f-8bd0-4014-af97-a9881ab3c2c8"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Dbwert}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0" isBlankWhenNull="true">
				<reportElement key="Offene Lose" mode="Opaque" x="420" y="0" width="15" height="10" forecolor="#FFFFFF" backcolor="#000000" uuid="b3bfae9a-2d15-4576-b65d-1c35be1404db">
					<printWhenExpression><![CDATA[$F{AnzahlTeilerledigterLose}.longValue() != 0]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{AnzahlTeilerledigterLose}]]></textFieldExpression>
			</textField>
		</band>
		<band height="11">
			<printWhenExpression><![CDATA[$F{LSNichtverrechenbarMenge}.compareTo(new BigDecimal(0.000)) != 0]]></printWhenExpression>
			<textField pattern="#,##0.00">
				<reportElement x="645" y="0" width="40" height="10" uuid="6d94cc2e-f464-4db8-93e0-001e12b0cdc9"/>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{LSNichtverrechenbarDBWert}.doubleValue() /
$F{LSNichtverrechenbarMenge}.doubleValue()]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0000">
				<reportElement x="435" y="0" width="50" height="10" uuid="0824edc8-55a7-47d2-8f13-0a1115a65cee"/>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{LSNichtverrechenbarGestWert}.doubleValue() /
$F{LSNichtverrechenbarMenge}.doubleValue()]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0">
				<reportElement x="535" y="0" width="50" height="10" uuid="31bad3ab-a4ce-4f99-8a57-c0db55309af1"/>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{LSNichtverrechenbarMenge}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Nicht verrechenbar" mode="Opaque" x="270" y="0" width="150" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="e8857fce-5171-4176-a22f-773a8571a6fb"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="7" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Nicht verrechenbar]]></text>
			</staticText>
		</band>
		<band height="11">
			<printWhenExpression><![CDATA[$F{LSVerrechenbarZiellagerNichtKonsiMenge}.compareTo(new BigDecimal(0.000)) != 0]]></printWhenExpression>
			<textField pattern="#,##0.00">
				<reportElement x="645" y="0" width="40" height="10" uuid="f379a003-a685-4e2c-8467-5ba1d21b135e"/>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{LSVerrechenbarZiellagerNichtKonsiDBWert}.doubleValue() /
$F{LSVerrechenbarZiellagerNichtKonsiMenge}.doubleValue()]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0000">
				<reportElement x="435" y="0" width="50" height="10" uuid="04000e51-4a64-4ef8-84ad-3e8d83c8eeba"/>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{LSVerrechenbarZiellagerNichtKonsiGestwert}.doubleValue() /
$F{LSVerrechenbarZiellagerNichtKonsiMenge}.doubleValue()]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0">
				<reportElement x="535" y="0" width="50" height="10" uuid="9186f58b-d910-4d30-932e-334de08bece4"/>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{LSVerrechenbarZiellagerNichtKonsiMenge}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Ziellager_Nicht_Konsigantion" mode="Opaque" x="270" y="0" width="150" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="95be58d5-3798-480c-abb3-5f6eef70365e"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="7" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Umbuchung in eigenes Lager]]></text>
			</staticText>
		</band>
		<band height="11">
			<printWhenExpression><![CDATA[$F{LSVerrechenbarZiellagerIstKonsiMenge}.compareTo(new BigDecimal(0.000)) != 0]]></printWhenExpression>
			<textField pattern="#,##0.00">
				<reportElement x="645" y="0" width="40" height="10" uuid="34974be7-d43c-4bd4-b9c6-39c00e61e929"/>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{LSVerrechenbarZiellagerIstKonsiDBWert}.doubleValue() /
$F{LSVerrechenbarZiellagerIstKonsiMenge}.doubleValue()]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0000">
				<reportElement x="435" y="0" width="50" height="10" uuid="cb03daa8-96cf-4d76-89e3-9539d20f9fb9"/>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{LSVerrechenbarZiellagerIstGestwert}.doubleValue() /
$F{LSVerrechenbarZiellagerIstKonsiMenge}.doubleValue()]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0">
				<reportElement x="535" y="0" width="50" height="10" uuid="64df8b3e-0801-4369-a981-31e462fc9a29"/>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{LSVerrechenbarZiellagerIstKonsiMenge}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Umbuchung in Konsi_Lager" mode="Opaque" x="270" y="0" width="150" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="0fd28430-4816-4f2f-9e04-0e61ccbd3753"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="7" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Umbuchung in Konsignationslager]]></text>
			</staticText>
		</band>
	</detail>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="23" splitType="Stretch">
			<line>
				<reportElement key="line-2" mode="Opaque" x="0" y="0" width="782" height="1" forecolor="#000000" backcolor="#FFFFFF" uuid="cfed47e7-f6f6-4ccf-97e7-00c099b4ebc2"/>
				<graphicElement fill="Solid">
					<pen lineWidth="0.5" lineStyle="Solid"/>
				</graphicElement>
			</line>
			<staticText>
				<reportElement key="Gesamt" mode="Opaque" x="442" y="1" width="93" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="449317ef-69d4-4541-b722-1cd2f482de25"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Gesamt:]]></text>
			</staticText>
			<textField pattern="#,##0.00;-#,##0.00" isBlankWhenNull="false">
				<reportElement key="V_SUMMEWERT" mode="Opaque" x="585" y="1" width="60" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="61d8d017-96c3-4660-839c-808724c24d47"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{V_SUMMEWERT}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0;-#,##0.0" isBlankWhenNull="false">
				<reportElement key="Verkauftemenge-1" mode="Opaque" x="535" y="1" width="50" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="0495a9fe-6d2c-4f74-b741-78df240025af"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{V_SUMMEMENGE}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement key="Dbwert-1" mode="Opaque" x="730" y="1" width="50" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="06b4639c-4f6d-4913-88a3-f55d30191c37"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{V_SUMMEDBWERT}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement key="Durchschnitt-1" mode="Opaque" x="695" y="1" width="25" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="ccffd954-d9b9-4c4e-bd3a-9dad6234b401"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[($V{V_SUMMEDBWERT}.doubleValue() > 0 && $V{V_SUMMEWERT}.doubleValue() > 0) ?
new BigDecimal(($V{V_SUMMEDBWERT}.divide($V{V_SUMMEWERT},RoundingMode.HALF_EVEN).doubleValue())*100) :
new BigDecimal(0)]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="%-1" mode="Opaque" x="720" y="1" width="10" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="88b9c1a9-13f8-4c72-a8ef-5c196b27edea"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[%]]></text>
			</staticText>
			<staticText>
				<reportElement key="Lieferanten LS sind nicht berücksichtigt" mode="Opaque" x="0" y="9" width="237" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="09be0f16-93db-4b35-ae7b-e09f9c256d94"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Lieferscheine an Lieferanten sind nicht berücksichtigt.]]></text>
			</staticText>
			<staticText>
				<reportElement key="Anzahl" mode="Opaque" x="270" y="1" width="70" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="662ab39b-b7e6-4185-b2f6-3e32c5919b76"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Positions Anzahl:]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" pattern="#,##0;-#,##0" isBlankWhenNull="false">
				<reportElement key="Positionsanzahl" mode="Opaque" x="345" y="1" width="50" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="d8514e90-aff8-468d-abd6-1eed24620a3b"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{V_PosAnzahl}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Anzahl" mode="Opaque" x="250" y="12" width="287" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="a65d6a38-979f-4072-9e68-9b0b3db9680a"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Pro Woche sind das:]]></text>
			</staticText>
			<textField pattern="#,##0.0;-#,##0.0" isBlankWhenNull="false">
				<reportElement key="Verkauftemenge-1" mode="Opaque" x="535" y="12" width="50" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="b4ac9031-f86d-478d-8907-91c12f1d55ba">
					<printWhenExpression><![CDATA[$P{P_BIS} != null && $P{P_VON} != null &&
$V{V_SUMMEMENGE}.doubleValue() != 0 &&
(($P{P_BIS}.getTime() - $P{P_VON}.getTime()) / 3600000 / 24) > 7]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{V_SUMMEMENGE}.longValue() /
(($P{P_BIS}.getTime() - $P{P_VON}.getTime()) / 3600000 / 24 / 7)]]></textFieldExpression>
			</textField>
		</band>
	</summary>
</jasperReport>
